/*   
Theme Name: Portlaoise Parish FULL BG - A Sanctus Child Theme
Theme URI: http://www.parishwebsites.ie
Description: Use this theme to start your Sanctus Child Theme development.
Author: Mariusz Zawistowicz
Author URI: http://www.actonweb.com/
Template: sanctus
Version: 0.1
Tags: sanctus
*/

/* Reset browser defaults */
@import url('../sanctus/library/css/default.css');
@import url('../sanctus/../sanctus/_sanctus/css/default-custom.css');

/* Apply basic typography styles */
@import url('../sanctus/library/css/handheld.css');

/* Apply a basic layout */
@import url('../sanctus/style.css');


/******************************************************************
GENERAL STYLES
******************************************************************/

h1 , .h1 , h2 , .h2 , h3 , .h3 , h4 , .h4 , h5 , .h5  { color:#3D6617; margin-top:20px; margin-bottom:10px; }
body {
	background-color: #d5d4a2;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


#main-container{ 
	background:none;	
	}

#container{ background:#F8F7F2; }

p{ padding:5px 0px;}
/******************************************************************
MAS TIMES TABLE
******************************************************************/

.masstime-table{ display:block; width:550px;  clear:both;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
margin-bottom:20px;
}
.mtitle {
    background: none repeat scroll 0 0 #E9B083;
    color: #000000;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
}

.msuncol,
.msatcol,
.mholcol,
.mmon-fricol,
.msun,
.msat,
.mmon-fri,
.mhol{
	float:left;
	text-align:center;
	padding-left:0px;
	font-size:12px;
}
.mmon-fricol,
.msatcol,
.msat,
.mmon-fri,
.mholcol{
	margin-left:2px;
}
.mmon-fricol,
.mmon-fri{
	width:340px;
	margin-right:0px;
}
.msuncol,
.msatcol,
.mholcol,
.msun,
.msat,
.mhol{
	width:68px;
}
.mhol{
	background:#D56617;
	color:#FFF;
	margin-left:2px;
}
.msun{
	background:#E9B083;
}
.msat{
	background:#E9B083;
}
.mmon-fri{
	background:#D56617;
	color:#FFF;
}

.satDayLabel,
.dayLabel,
.daycell{
	margin-top:1px;
	height:27px;
	line-height:27px;
	background:#FDEED1;
}
.dayLabel{
	background:#D3BBD1;
}
.satDayLabel{
	background:#BE89BF;
}

.mmoncol,
.mdaycol{
	float:left;
	width:66px;
}
.mmoncol{
	width:72px;
}
.mdaycol{
	margin-left:1px;
}




/******************************************************************
LINK STYLES
******************************************************************/

a, a:visited { color: #3d6617; text-decoration: none; }
a:hover { color: #3d6617; text-decoration: none; }
a:active { color: #C73506; }
a:link {-webkit-tap-highlight-color: #3d6617; }


/* read more links */


.read-more{  background: #91AD60; color:#FFF!important; top:0px; margin-right:30px;}
.read-more:hover{ background:#3D6617; }
.read-more-mark{ color:#FFF!important; background:#3D6617; }

.box-read-more{ background: #91AD60; color:#FFF!important; margin:4px 0 0 0;  }
.box-read-more:hover{ background:#3D6617; color:#FFF!important; }

.box-read-more-menu{ background: #91AD60;  color:#FFF!important; }
.box-read-more-menu:hover{ background:#3D6617; color:#FFF!important; }

footer .box-read-more{   border-bottom:1px #3D6617 solid;  color:#3D6617!important; }
footer .box-read-more:hover{ background:#3D6617; color:#FFF!important; }
footer .read-more-mark{  color:#FFF!important; background:#3D6617;  }


/******************************************************************
HEADER STYLES
******************************************************************/

header.main{ background: none;}
header.home{ height:469px;}
header.sub{ height:200px;}

header .paddylink { 
	display:block;
	background:#622335;
	font-size:16px;
	color:#FFF;
	text-align:center;
	position:absolute;
	top:40px;
	right:30px;
	width:160px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	}
header .paddylink:hover { background:#F7D3A1; color:#983D10; }
header p.contactline{
	display:block;
	font-size:15px;
	color:#f4e0bb;
	position:absolute;
	top:80px;
	right:30px;
	width:360px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif; 
	font-style:italic;
	}
header p.contactline a{color:#f4e0bb;}
header.main .logo-link-img{ display:block; width:720px; height:140px; position:absolute; top:0px; left:0px;  }



/* banner */
header.main #banner-wrap{ top:150px; left:30px; }
.flex-control-nav {bottom: -30px!important;}



/* reflection */
header.main #reflection .read-more{  background: #91AD60; color:#FFF!important; top:14px; margin-right:30px;}
header.main #reflection{top:295px; left:570px; height: 110px;}
header.main #reflection .reflection-title{  border-bottom:0px #cda86d solid; font-size:24px; padding-bottom:0px; margin-bottom:0px; color:##FEE980; font-family:'Open Sans', sans-serif; font-weight:lighter;}
header.main #reflection .reflection-content{ font-family:Arial, Helvetica, sans-serif; font-weight:100; }
header.main #reflection .post-title{color:#fff;}
header.main #reflection .post-content p{color:#fdfdf9; padding:0px 15px 0px 15px; font-size:16px; line-height:27px; font-weight:100;}




/* main navigation */
nav{ display:block; position:absolute; width:960px; height:50px; top:87px; left:0px; z-index:600;
	background: none; /* for non-css3 browsers */
	font-family:Arial, Helvetica, sans-serif;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:			36px; /* match top ul list item height */
}
/*** MENU SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	2px;
	margin-left:5px;
}
.sf-menu a {
	padding: 		10px 30px 9px 30px;
	text-decoration:none;
	font-size:18px!important;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:		#fff;
}
.sf-menu li ul{ 
   -moz-box-shadow:1px 2px 2px #888;
   -webkit-box-shadow:1px 2px 2px  #888;
   box-shadow:1px 2px 2px  #888;

}
.sf-menu li li {
	background:		#69804c;
}

.sf-menu li li a{
	text-transform: none!important;
	font-size:14px!important;
	padding: 		9px 1em;
}
.sf-menu li li li {
	background:		#69804C;
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current_page_item {
	background:		 #69804c top center repeat-x url("../images/menu_on.jpg");
	outline:		0;
	color:			#FFF;
}

.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li  li a:focus, .sf-menu li  li a:hover, .sf-menu li  li a:active {
	background:		 #4b5a37!important;
	outline:		0;
}
/******************************************************************
CONTENT STYLES
******************************************************************/
.back-link { color:#FFF; background:#7FA25E;}
.back-link:hover{ background:#69804C; color:#FFF;}

.post-container{ margin-bottom:23px; clear:both;}
.post-content{ display:block; clear:both; padding-bottom:0px;}
.post-content img.alignleft{ display:block; clear:both; }

/* welcome section */
.welcome-box{ background:#F2ECD2; }
.welcome-box .post-content p{ color:#413e33; font-size:14px; line-height:23px; letter-spacing: 1px;}
.welcome-box h1{ color:#245a10; font-weight:lighter;}

/* mass time section */
.masstimes-box{   background:#E2D9B0; }


/* Home Page Mass Times Tabs */
/* --- tabs --- */
.masstimes-content  ul.tabs li {
	background: #E2D9B0;
}
.masstimes-content  ul.tabs li a {
	color:#3d6617;
	display:none;
}
.masstimes-content  ul.tabs li a:hover {
	background: #F2ECD2;
	color:#000;
}
html .masstimes-content  ul.tabs li.active, html .masstimes-content  ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #F2ECD2;
}
html  .masstimes-content  ul.tabs li.active a,html .masstimes-content  ul.tabs li.active a:hover {
	color:#000!important;
	background:none;
	}
	
.masstimes-content  .tab_container {
	background: #F2ECD2;
}
.clear-masstimes{ background: #F2ECD2;}
.clear-masstimes-inside{ background: #F2ECD2;}


/* Mass  Times Tables */

.wp-table-reloaded{}
.wp-table-reloaded thead tr th{ background:#DAB48F; border:1px #F2ECD2 solid; color:#FFF!important;}

.wp-table-reloaded tbody tr.even{ background:#E9D6C5;} 
.wp-table-reloaded tbody tr.odd{ background:#E9D6C5;}

.wp-table-reloaded tbody tr.even td { background:#E9D6C5; border:1px #F2ECD2 solid;} 
.wp-table-reloaded tbody tr.odd td{ background:#E9D6C5; border:1px #F2ECD2 solid;}


/* Post / Notices */
.post-box{
	background:#F2ECD2;
	}
	
/* Content Similar/Like Accordion Styles - no accordion just bar links */	
.like-accordion-content  a{  background:#F2ECD2; }

/* Content Accordion Styles */
.accordion-content  h3{ background:#E2D9B0; }
.accordion-content  h3:hover { cursor:pointer; }
/* styles when accordion for blocks active */
.accordion-content  .ui-state-default { background:#E2D9B0 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.accordion-content  .ui-state-active { background:#E2D9B0 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png"); }
.accordion-content .post-box{
	background:#F2ECD2;
	}
	
/* Tabs - Deaths / Baptisms / Marriages */
.dmb-tabs{  background:#E2D9B0; }
.dmb-tabs .content-tabs{ background:#F2ECD2; width:170px;}
.dmb-tabs .on{ background:#82A65E; color: #FFF; }


/* Events Content Page */
#current-events li{  background:#F2ECD2 10px 10px no-repeat url("../sanctus/_sanctus/images/calendar.png");}

#em-wrapper .page-numbers{ background:#F2ECD2; border:1px #F2ECD2 solid;}
#em-wrapper .page-numbers:hover{ background:#CF6301; color: #FFF;}
#em-wrapper .current{ background:#E2D9B0; color: #FFF;  } 


/* Groups */
/* --- tabs --- */
ul.tabs li {
	background: #F2ECD2;
}
ul.tabs li a {
	color:#3d6617;
}
ul.tabs li a:hover {
	background: #E2D9B0;
	color:#000000;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #E2D9B0;
}
html ul.tabs li.active a,html ul.tabs li.active a:hover {
	color:#000000!important;
	}
	
.tab_container {
	background: #E2D9B0;
}



/******************************************************************
SIDEBAR STYLES
******************************************************************/


/* General for sidebar blocks */

.sidewidget #searchform{  background:#F2ECD2;}
.sidewidget #searchform .screen-reader-text{ font-family:Arial, Helvetica, sans-serif; } 
.sidewidget #searchform #s{  background:#fff; border:1px solid #dedabe;}
.sidewidget #searchform #searchsubmit{ background:#6D925F; color: #FFF; }
.sidewidget #searchform #searchsubmit:hover{ background:#53653b; color: #FFF; } 

.sidewidget  h3{ background:#E2D9B0; }
/* styles when accordion for blocks active */
.sidewidget .ui-state-default { background:#F2ECD2 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.sidewidget .ui-state-active { background:#F2ECD2 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png"); }

/* end -> styles when accordion for blocks active */


.sidewidget .header-aside, .map-sidebar  .header-aside{ font-family:Arial, Helvetica, sans-serif; background-color:#E2D9B0; }
.sidewidget .content-aside, .map-sidebar  .content-aside{ display:block; position:relative; width:270px; background-color:#F2ECD2; padding:15px 30px 30px 25px;}
.sidewidget .content-aside p, .map-sidebar   .content-aside p{ padding:0px 0px 5px 0px;}
.sidewidget .side-links, .map-sidebar .side-links { border-top:1px #fff dotted;}
.sidewidget .side-links li, .map-sidebar  .side-links li{ margin-bottom:0px!important; }
.sidewidget .side-links li a, .map-sidebar .side-links li a	{ display:block; width:255px; position:relative; padding:5px 0px 5px 15px; border-bottom:1px #fff dotted; cursor:pointer; }
.sidewidget .side-links li.current_page_item a, .sidewidget .side-links li.current_page_item a:hover{ color:#3D6617; background:#CB8136 !important; }
.sidewidget .side-links li a:hover{ background-color:#E2D9B0; }


.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a{ background-color: #F2ECD2!important; }

/* Subpages box */
.sidewidget  h3.sidebar-menu-header{ background-color:#E2D9B0; color: #FFF;}
.sidewidget .sidebar-menu-content{ background-color:#F2ECD2; }
.sidewidget .sidebar-menu-content .side-links{ border-top:1px #3d6617 dotted; }
.sidewidget .sidebar-menu-content .side-links li a{  border-bottom:1px #3d6617 dotted; color:#3d6617!important; }
.sidewidget .sidebar-menu-content .side-links li.current_page_item a, .sidewidget .sidebar-menu-content .side-links li.current_page_item a:hover{ background:#E2D9B0 !important; color:#FFF; }
.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a{  color:#6D2401; background-color: #E2D9B0; }
.sidewidget .sidebar-menu-content .side-links li a:hover{ background-color:#E2D9B0!important; color:#FFF;}

.sidewidget .sidebar-menu-content .side-links li li a{  color:#3d6617; }


/* Featured Contacts Widget/Plugin */
.sidewidget  h3.sidebar-contacts-widget-header{ background-color:#E2D9B0;}
.sidewidget .sidebar-contacts-widget-content{ background-color:#F2ECD2; }
.sidewidget .sidebar-contacts-widget-content .side-links li a{ border-bottom:1px #fff dotted; color:#3D6617;}
.sidewidget .sidebar-contacts-widget-content .side-links li.current_page_item a, .sidewidget .sidebar-contacts-widget-content .side-links li.current_page_item a:hover{ background: #E2D9B0 !important; color:#3d6617; }
.sidewidget .sidebar-contacts-widget-content .side-links li a:hover{ background-color:#E2D9B0!important; color:#3D6617;}

.sidewidget .feature-contacts li{   border-bottom:1px #FFF dotted;  background: none; padding-left:10px; width:260px; }

/* Events */

.sidewidget .events-list li{ border-bottom:1px #fff dotted; color: #3d6617;}
.sidewidget .events-list li a{  color:#3D6617;}
.sidewidget .events-list li a:hover{  color:#742367;}
.sidewidget .events-list li small{ color:#C96;}

.sidewidget .events-calendar .em-calendar tbody tr td{ background:#DDC5AB; border:1px solid #F2ECD2; }
.sidewidget .events-calendar .em-calendar tbody tr.days-names td{ background:#F2ECD2; color:#3D433F;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventful{ background:#E2D9B0;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventful a{  color:#3D433F;}


/* Quick Links Widget  and News & Publications */ 
.sidewidget .quick-links-widget-content ul{ border-top:1px #fff dotted;}
.sidewidget .quick-links-widget-content ul li{ margin-bottom:0px!important; }
.sidewidget .quick-links-widget-content ul li a{ border-bottom:1px #fff dotted; color:#3D6617;}
.sidewidget .quick-links-widget-content li.current_page_item a,.sidewidget .quick-links-widget-content  li.current_page_item a:hover{ background:#efbc99;  color:#742367;  }
.sidewidget .quick-links-widget-content li a:hover{ background-color:#E2D9B0;  color:#3d6617; }

/* MAP SIDEBAR */
h2.map { color:#703828; }
small.map{border-bottom: #999 dotted 1px; padding-bottom:10px;}



/* FR PADDY STYLES */
.frp-excerpt{ display:none;  color:#74234C; }
.frp-excerpt p{margin-top:5px; display:block;} 
.fp_header_aside{ background:#74234C!important; color: #FFF;}
.fp_content_aside{ background:#CB9CAC!important; position:relative; height:140px;  }
.fp_twitter{ display:block; position:absolute; top:130px; left:20px; width:120px; height:39px; background:  bottom left no-repeat url("../sanctus/_sanctus/images/fp_twitter.jpg");}
.fp_top{ display:block; width:100%; clear:both; height:70px;}
.fp_top h4{ font-size:15px; margin-top:0px; padding-bottom:0px;}
.fp_top h4 a{ color:#2F1B00!important; }
.fp_top h4 a:hover{}
.fp_top small{ }
.fp_image{ border:1px #FFF solid; float:left; margin-right:20px;}
.tf_bottom{ display:block; width:100%; clear:both; margin-top:15px;}
.tf_bottom .box-read-more{ float:left;  background:#74234C!important; color:#FFF!important; font-size:12px; width:130px!important; padding:6px 0px 5px 0px;}
.tf_bottom .box-read-more:hover{  background:#B12C03!important; }
.tf_bottom .read-more-mark{ background:#B12C03!important;padding:5px 0px;}
.tf_bottom .reverse{ color:#FFF!important; background:#B12C03!important; margin-left:10px;}
.tf_bottom .reverse:hover{  background:#74234C!important; }
.tf_bottom .reverse-mark{background:#74234C!important;}


/******************************************************************
WEB CAM WIDGET BOX
******************************************************************/

.webcam-box{ 
	display:block; 
	width:325px;
	height:166px;
	background:#F6F4E7 0px 0px no-repeat url("images/webcam.jpg")!important;
	margin:0px auto 15px auto;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
	}
.virtualtour-box{
	display:block; 
	width:325px;
	height:49px;
	background:#F6F4E7 0px 0px no-repeat url("images/virtualtours.jpg");
	margin:0px auto 15px auto;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
	}

/******************************************************************
FOOTER STYLES
******************************************************************/
footer{ display:block; width:960px;  background:#84A36A   top left no-repeat url("images/footer_bg.jpg"); color:#713D01;}

/* footer widgets */
footer .footer-widgets  h3{  border-bottom:1px #713D01 dotted; margin-bottom:10px; color:#233d19;}
footer .footer-widgets .side-links li a{ color:#fcfbf3;  background: 0px 12px no-repeat url("../sanctus/_sanctus/images/arrow-white.png")!important; }
footer .footer-widgets .side-links li a:hover{   color:#576a47; }

/* Events */

footer .events-list li{  color:#fcfbf3;}
footer .events-list li a{  color:#fcfbf3; background: 0px 12px no-repeat url("../sanctus/_sanctus/images/arrow-white.png")!important;}
footer .events-list li a:hover{  color:#576a47;}
footer .events-list li small{  color:#fcfbf3;}

footer .events-calendar thead tr td a{ color:#FFF;}
footer .events-calendar .em-calendar tbody tr td{ background:#52907f; border:1px solid #fcfbf3; color:#FFF;}
footer .events-calendar .em-calendar tbody tr td.eventless-post,footer .events-calendar .em-calendar tbody tr td.eventless-pre{ background:#448170;}
footer .events-calendar .em-calendar tbody tr.days-names td{ background:#42514D; color:#FFF;}
footer .events-calendar .em-calendar tbody tr td.eventful, footer .events-calendar .em-calendar tbody tr td.eventful-pre{ background:#CF6301;}
footer .events-calendar .em-calendar tbody tr td a{  color:#FFF;}

/* Quick Links Widget and News & Publications - Footer */    
footer .footer-widgets .quick-links-widget-content ul li a{  color:#fcfbf3; background: 0px 12px no-repeat url("../sanctus/_sanctus/images/arrow-white.png")!important;}
footer .footer-widgets .quick-links-widget-content li.current a,footer .footer-widgets .quick-links-widget-content  li.current a:hover{ color:#576a47;}
footer .footer-widgets .quick-links-widget-content li a:hover{ color:#576a47; }


footer .footer-widgets .feature-contacts li{  border-bottom:1px #663603 solid; }

/* end footer widgets */

.facebook_footer{ display:block; position:absolute; top:20px; right:30px; width:105px; height:42px; background:top left no-repeat url("images/facebook.jpg");}

footer #menu-footer-menu{ display:block; width:945px; background:#6D925F; padding:15px 0px 10px 15px; height:20px; margin-bottom:1px; }
footer #menu-footer-menu li{ display:inline;}
footer #menu-footer-menu li a{ float:left; display:block; padding:0px 15px 0px 15px; line-height: normal; color:#FFF; text-decoration:none;  }
footer #menu-footer-menu li a:hover { color:#3d6617; }

footer .footer-copy{ display:block; position:relative; width:930px; background:#6D925F; padding:15px 0px 15px 30px; font-size:11px; color:#fcfbf3;}
footer .footer-copy a{ color:#fcfbf3; font-size:11px;}
footer .footer-copy a:hover { color:#576a47; }
footer .footer-copy .design{ display:block; position:absolute; top:35px; left:30px; width:400px;}

/*  Newsletter Box */

.newsletter-box {
    background: url("images/newsletter_box.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 126px;
    margin-bottom: 15px;
    position: relative;
    width: 325px;
}
	
.newsletter-box span {
    color: #84641b;
    display: block;
    font-family: "Open Sans",sans-serif; !important;
    font-size: 20px;
    left: 115px;
    position: absolute;
    top: 6px;
	line-height:32px;
	font-weight:lighter;
}

.newsletter-box .read-our {
	font-size: 15px;
	left: 0px;
	
}
	
.newsletter-box .b1 {
    background: none repeat scroll 0 0 #B7924E;
    border-radius: 3px;
    bottom: 15px;
    color: #ebdec6;
    display: block;
    font-size: 12px;
    left: 120px;
    line-height: 20px;
    padding: 4px 4px;
    position: absolute;
	/*letter-spacing: 1px;*/
}
.newsletter-box .b2 {
    background: none repeat scroll 0 0 #B7924E;
    border-radius: 3px;
    bottom: 15px;
    color: #ebdec6;
    display: block;
    font-size: 12px;
    left: 230px;
    line-height: 20px;
    padding: 4px 4px;
    position: absolute;
	/*letter-spacing: 1px;*/
}
.newsletter-box .b1:hover{
    background: none repeat scroll 0 0 #69804C;
    border-radius: 3px;
    bottom: 15px;
    color: #F2F3EB;
    display: block;
    font-size: 12px;
    left: 120px;
    line-height: 20px;
    padding: 4px 4px;
    position: absolute;
	/*letter-spacing: 1px;*/
}
.newsletter-box .b2:hover{
    background: none repeat scroll 0 0 #69804C;
    border-radius: 3px;
    bottom: 15px;
    color: #F2F3EB;
    display: block;
    font-size: 12px;
    left: 230px;
    line-height: 20px;
    padding: 4px 4px;
    position: absolute;
	/*letter-spacing: 1px;*/
}

/*  Donate Page */

.donate-column {
    float: left;
    width: 240px;
}

.accepted_cards {
    background: url("/wp-content/themes/portlaoise-fill-bg/images/accepted_cards.jpg") no-repeat scroll right center rgba(0, 0, 0, 0);
    display: block;
    height: 50px;
    padding: 0;
    width: 200px;
}



@media only screen  and (max-device-width : 1024px) { 	 
  body {background: #d6d4a3 top center no-repeat url("/wp-content/themes/portlaoise/images/bg-1024.jpg")!important;}
}